{
  "channel_content_id": "6823fa0a000000002202e8b4",
  "link": "https://www.xiaohongshu.com/explore/6823fa0a000000002202e8b4",
  "comment_count": 2471,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja0042jnc9hkf9svbiklr88?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja0g42jnc9hkf9sv2ao3mig?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja1042jnc9hkf9svec2itf8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja1g42jnc9hkf9svb7sn2po?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja2042jnc9hkf9svu8cbh08?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja2g42jnc9hkf9svl2o2358?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja3042jnc9hkf9sv8k24870?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja3g42jnc9hkf9svnl9fado?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja4042jnc9hkf9svq62v0b0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31heqgcj6ja4g42jnc9hkf9svdv8oc68?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 37414,
  "body_text": "#摸鱼一刻[话题]# #吸猫[话题]# #废话文学也是文学[话题]# #表情包[话题]# #知识以一种奇怪的方式入脑[话题]# #猫咪日常[话题]# #小红书宠物cruash[话题]# #人类本质竟是",
  "title": "中国人有自己的连读技巧",
  "collect_count": 9029,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1747188234000,
  "publish_time": "2025-05-14 10:03:54"
}